<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.glassfish_logging/1">
    <module_version install_time="1415650805481" last="true" origin="installer" specification_version="1.25.1.20">
        <file crc="826183127" name="config/Modules/org-netbeans-libs-glassfish_logging.xml"/>
        <file crc="1241573845" name="modules/ext/glassfish-logging-2.0.jar"/>
        <file crc="4040106485" name="modules/locale/org-netbeans-libs-glassfish_logging_ja.jar"/>
        <file crc="3932592858" name="modules/locale/org-netbeans-libs-glassfish_logging_pt_BR.jar"/>
        <file crc="3737420742" name="modules/locale/org-netbeans-libs-glassfish_logging_ru.jar"/>
        <file crc="2684333900" name="modules/locale/org-netbeans-libs-glassfish_logging_zh_CN.jar"/>
        <file crc="1871609347" name="modules/org-netbeans-libs-glassfish_logging.jar"/>
    </module_version>
</module>
